/****************************************/
/*** Energy management compare table ***/
/***************************************/



.balance-energy-wrapper .energy-balance-table{
  display: block;
  max-width: 100%;
  width: 100%;
  float: none;
}

.balance-energy-wrapper .energy-balance-chart{
  float: none;
  width: 300px;
  margin: 0 auto 20px auto;

}

.energy-comparison-charts{}
.energy-comparison-charts .comparison-chart{
  width: 49%;
}

/****************************************/
/******** Technology balance  **********/
/**************************************/


.energy-balance-edit .edit-info{
  display:block;
  width: 100%;
  margin: 0 0 15px 0;
}
.energy-balance-edit .edit-form{
  display:block;
  width: 100%;
}